Package be.e_contract.ejsf.validator.ratelimiter

# Class RateInfo

java.lang.Object
be.e_contract.ejsf.validator.ratelimiter.RateInfo

public class RateInfo extends Object

## Constructor Summary

Constructors
Constructor
Description
`RateInfo(int limitForPeriod)`

## Method Summary

Modifier and Type
Method
Description
`boolean`
`reachedLimit()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RateInfo

public RateInfo(int limitForPeriod)

## Method Details

### reachedLimit

public boolean reachedLimit()